@charset "utf-8";

div#contents_wrapper{
	width:100%;
}
p.pan_area {
	line-height:1.0;
    font-size:12px;
	padding-bottom:20px;
	margin:3% 0 0 3%;
	color:#666;
	line-height:150%;
}
#s_title{
	background-color:#f0f0e4;
	position: relative;
    width: 100%;
	height:50px;
}
img.title_image{
	position: absolute;
    top: 0;
    left: 5px;
    right: 0;
    bottom: 0;
    margin: auto 0;
    width: 50px;
	height:25px;
}
div.contentsBody p.c img{
	display:block;
	width:100%;
	margin:0 auto;
}
div.contentsBody table{
	width:100%;
	line-height: 150%;
}


.contentsBody{
    padding: 15px;
    background-color: #FFFFFF;
    background-color: #DFE8EF;
    background-repeat: repeat;
    font-size: 116.66666%;
    line-height: 1.6;
}
#contentsBox2 h4{
	font-weight:bold;
	font-size:120%;
	margin-top: 0px;
}
#contentsBox2 p{
	margin-bottom:10px;
}
#contentsBox2 .photo_copyright{
	margin-top: -5px;
	text-align: right;
	font-size: 80%;
}

.block02 h4{
	background-color:#FBB03B;
	color:#FFFFFF;
	margin-bottom:5px;
	padding-left:5px;
}

.catch {
	font-size: 14px;
	line-height: 150%;
	color: #000000;
}
.catch2 {
	font-size: 12px;
	color: #000000;
	line-height: 150%;
}
.catch3 {
	font-size: 15px;
	color: #000000;
	line-height: 130%;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.profile {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 150%;
}
.data {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 130%;
	padding: 8px;
	margin: 8px;
}

.list_table,
.list_table tbody,
.list_table tbody tr,
.list_table tbody td {
	display: block;
}
.list_table tbody td {
	width: 100%;
}
.list_table tbody td::after {
	content: "";
	display: table;
	clear: both;
}
.list_table tbody td .ph {
	float: left;
	width: 40%;
	margin: 0;
	padding: 0;
}
.list_table tbody td .ph ~ * {
	margin-left: 45%;
}
.ticket_btn {
	text-align: center;
}



.corona{
	margin-bottom: 3em;
	padding: 2em;
	border: solid 4px #d11424;
}
#contentsBox .corona h2{
	text-align: center;
}
.corona p{
	line-height: 1.8;
	font-weight: bold;
}


.btn-ticket{
	text-align: center;
}
.pc{
	display: none;
}

.sp{
	display: block;
}